export default class Category {
    private id;
    private name;
    /**
     * Constructor
     * @param number $id
     * @param string $name
     * @return void
     */
    constructor(id: number, name: string);
    /**
     * Gets category id
     * @return int
     */
    getId(): number;
    /**
     * Gets category name
     * @return string
     */
    getName(): string;
}
