export default class CodebaseHQConnector {
    private apiUser;
    private apiKey;
    private apiHostname;
    private apiUrl;
    private instance;
    constructor(apiUser: string, apiKey: string, apiHostname: string, apiUrl?: string);
    protected get(endpointUrl: string): Promise<any>;
    protected post(endpointUrl: string, data: any): Promise<any>;
    /**
     * Converts an API response into an associative array, via XML
     * @param string $response
     * @return array
     */
    private responseToArray;
}
