"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var Category = /** @class */ (function () {
    /**
     * Constructor
     * @param number $id
     * @param string $name
     * @return void
     */
    function Category(id, name) {
        this.id = id;
        this.name = name;
    }
    /**
     * Gets category id
     * @return int
     */
    Category.prototype.getId = function () {
        return this.id;
    };
    /**
     * Gets category name
     * @return string
     */
    Category.prototype.getName = function () {
        return this.name;
    };
    return Category;
}());
exports.default = Category;
